<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>calcul d'imc</title>
    <script src="js/imc.js" defer></script>
</head>
<body>
    <h1>calcul de l'imc</h1>
</body>
</html>